Subject: Re: lynx compilation
From: [email-masked] ("Sonic Junior")

22 Aug 1997 23:51:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Colman Curtin" <[email-masked]>
Original-Cc: "GNU Win 32" <[email-masked]>,
        "Sergey Okhapkin" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
Original-Sender: [email-masked]

	I had that problem. I'm using a copy of lynx I got precompiled from
Sergey. I am using win95, and hope to test it on NT soon.
	Maybe Sergey knows why it does that? It just keeps saying "Alert! Unable
to connect to host." I've tried multiple hosts, including myself.

	- Sonic Junior

----------
> From: Colman Curtin <[email-masked]>
> To: Sonic Junior <[email-masked]>
> Cc: GNU Win 32 <[email-masked]>
> Subject: lynx compilation
> Date: Monday, August 18, 1997 6:04 AM
> 
> hi,
>  did you use the attached patch?
> Sergey posted this to the list in June. said lynx2.5* and 2.7* compiled
using
> make generic.
> hope this helps.
> 
> Colman.
> 
> P.s.
> I have the same problem with lynx as you but haven't had time to check it
out.
> are you running 95/NT?
> ____________________________________________________________
> Colman Curtin     mailto:[email-masked]
> Software Engineer
> ------------------------------------------------------------
> Trintech (Manufacturing) Ltd,  http://www.trintech.com/
> South County Business Park,
> Leopardstown,
> Dublin 18.
> Tel +353-1-2956766  Fax +353-1-2954735
> ------------------------------------------------------------
> 
> It is impossible to make anything foolproof because fools
> are so ingenious.
> 
> Edsel Murphy, dec.
> 
> 
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".